<div class="data-details">
  <div class="details-header">
    <span (click)="closeSelf()">
      <svg class="close-btn" xmlns="http://www.w3.org/2000/svg" id="filtre-close" viewBox="0 0 15 15">
        <path stroke="white" fill="white"
          d="M13.6 12.8L8.2 7.4l5.1-5.1c.2-.2.2-.5 0-.7s-.5-.2-.7 0l-5.1 5-5.1-5.1c-.2-.2-.5-.2-.7 0s-.2.5-.1.7l5.1 5.1-5.4 5.4c-.2.2-.2.5 0 .7.1.1.2.1.4.1s.3 0 .4-.1L7.5 8l5.4 5.4c.1.1.2.1.4.1s.3 0 .4-.1c.1-.1.1-.4-.1-.6z"
          class="white" />
      </svg>
    </span>
  </div>
  <div class="properties">
    <app-dataset-data-detail-properties [properties]="properties" [isParent]="true">
    </app-dataset-data-detail-properties>
  </div>
</div>